INSURANCE - Bug #7931

Demo Server --> Post license --> Insurance --> Approve of MLRO/MLCO/CO --> Qus. 11 and Qus.13
--> percentage fields should be separated for Q11 and Qus 13

09/25/2023 02:47 PM - Mohd Irfan

Status: Closed Start date: 09/25/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

percentage fields should be separated for Q11 and Qus 13 each field will take 100% instead of a combined 100% ( means Right
now if Both percentage fields are 100% then the Save button is active )

See attached screenshot & Screen Record:
https://www.loom.com/share/01735237b6034796ba6f77ab8940add3?sid=8ec52bc5-9e97-4739-b727-a7aa6f6620a4
History

#1 - 09/27/2023 04:52 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 09/28/2023 01:03 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 09/28/2023 06:43 PM - Anisha Kumari

- Status changed from Reopened to Resolved

#4 - 09/29/2023 04:57 PM - Mohd Irfan
- File clipboard-202309291657-0aygt.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed

see attached screenshot:

04/02/2025 12



https://www.loom.com/share/01735237b6034796ba6f77ab8940add3?sid=8ec52bc5-9e97-4739-b727-a7aa6f6620a4

clipboard-202309291657-0aygt.png

Files

clipboard-202309251434-j9ajp.png

clipboard-202309251435-qpzx6.png
clipboard-202309251435-t3weq.png
clipboard-202309251438-fukoc.png
clipboard-202309291657-0aygt.png

04/02/2025

132 KB
54.4 KB
115 KB
134 KB
112 KB

09/25/2023
09/25/2023
09/25/2023
09/25/2023
09/29/2023

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan

22


http://www.tcpdf.org

